const video = {
  state: {
    videoTypeId: ''
  },

  mutations: {
    SET_TYPEID: (state, videoTypeId) => {
      state.videoTypeId = videoTypeId
    },
  },

  actions: {
    SET_TYPEID(state, videoTypeId) {
        state.commit('SET_TYPEID', videoTypeId)
    },
  }
}

export default video
